description = "分析小说的节奏控制和钩子设计"

prompt = """
分析小说的节奏控制和钩子设计。

用户输入：{{args}}

## 分析重点

### 1. 钩子设计分析
- 开篇钩子类型和效果
- 章节钩子频率统计
- 悬念设置技巧
- 反转设计分析

### 2. 节奏控制研究
- 快慢节奏切换
- 张弛有度设计
- 信息释放节奏
- 情绪调动技巧

### 3. 爽点分布
- 爽点类型分类
- 分布密度统计
- 递进设计分析
- 高潮叠加技巧

### 4. 阅读体验优化
- 断章位置选择
- 引导期待设计
- 情绪曲线控制
- 阅读疲劳避免

## 分析输出

```markdown
## 节奏与钩子分析

### 钩子统计
- 总钩子数：[数量]
- 平均密度：[每千字X个]
- 最强钩子：[TOP3]

### 节奏模式
- 主导节奏：[快/中/慢]
- 变化频率：[高/中/低]
- 特色技巧：[总结]

### 爽点设计
- 爽点类型：[分类]
- 高频爽点：[统计]
- 递进规律：[发现]

### 学习要点
⭐ [3-5个节奏控制技巧]

### 实用技法
🎯 [可直接应用的技巧]
```

## 保存结果
`./analysis/[书名]_节奏分析.md`

## 完成提示
✅ 节奏分析完成！发现 [X] 个值得借鉴的节奏技巧。
"""